[<text>
<title>usda estimates argentine coarse grain, wheat</title>
<dateline>    washington, april 9 - </dateline>the u.s. agriculture department
forecast argentina's 1986/87 coarse grain crop at 13.99 mln
tonnes, vs 15.44 mln tonnes last month. it estimated the
1985/86 crop at 17.06 mln tonnes, vs 17.14 mln last month.
    usda forecast argentina's 1986/87 wheat crop at 9.00 mln
tonnes, vs 9.00 mln tonnes last month, while the 1985/86 crop
was projected at 8.50 mln tonnes, vs 8.50 mln last month.
    usda forecast argentine 1986/87 coarse grain exports at
6.60 mln tonnes, vs 7.73 mln tonnes last month, and projected
1985/86 exports at 9.43 mln tonnes, vs 9.58 mln last month.
 reuter
</text>]